.stacksSpacerstacks_in_2147_page5 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_2148_page5 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_1027_page5 {
	margin:  2px;
	padding:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../un_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../un_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_1082_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1082_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1082_page5 #jwresp_col2_stacks_in_1082_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1082_page5 #jwresp_col1_stacks_in_1082_page5,#stacks_in_1082_page5 #jwresp_col2_stacks_in_1082_page5{width:100%;float:none;display:block}#stacks_in_1082_page5 #jwresp_col1_stacks_in_1082_page5{margin-bottom:15px}}

#stacks_in_1042_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1048_page5 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1053_page5 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_659_page5 {
	width: 27%;
	margin-left:0;
}
